timer_is_using_retrace(3)

NAME
timer_is_using_retrace

SYNOPSIS
#include <allegro.h>

int timer_is_using_retrace()

DESCRIPTION
Checks whether the timer module is currently synced with the monitor retrace or not. Returns non-zero if it is.

SEE ALSO
timer_simulate_retrace(3), timer_can_simulate_retrace(3)